Subject: New Reply Received - Conversation with Bincy Subin
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 16:23:36 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Conversation with Bincy Subin  Ticket comment <div dir="auto">Dear Max<div dir="auto"><br></div>
<div dir="auto">Thanks for your email. However please note that I made an order from max using my mobile number: 94902025</div>
<div dir="auto"><br></div>
<div dir="auto">Below is the message I received from Max in above mentioned mobile number on 10th Dec 2022</div>
<div dir="auto">
<br><div dir="auto" style="font-size:12.8px">
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">We received your return request for order 8404898489 All-Over Print BCI Cotton T-sh... . Our delivery partner will pick up your return in 2-5 days.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I returned the product also and purchased another one. </div>
</div>
</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">As you mentioned my email ID is used is not <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>. I have only 2 email ID'S, one is the above mentioned one and another one is <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>. </div>
<div dir="auto"><br></div>
<div dir="auto">Can you please check and confirm which email I used for ordering. Or I ordered it as guest ? How I can get the refund for this order?</div>
<div dir="auto"><br></div>
<div dir="auto">Below is the order details for the product.</div>
<div dir="auto"><br></div>
<div dir="auto">
<i>Thank you for your order. Order 8404898489 for All-Over Print BCI Cotton T-sh...  for KWD 2.7 is confirmed. Expect delivery by 10-12-2022.</i><br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 26 Feb 2023, 8:19 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5734573</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Bincy,<br><br>Thank you for reaching out to us and giving us the opportunity to help you.<br><br>We sincerely apologize for any inconvenience caused however, we couldn't find any account register with the email id '<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>', we request you to please provide us with valid email address so that we can assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!</div></div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team.</div>
</div>
</div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5734573